"after"				= "after";
"before"			= "before";
"beginsWith"		= "begins with";
"contains"			= "contains";
"containsAll"		= "contains all";
"containsPhrase"	= "contains phrase";
"containsPrefixes"	= "contains prefixes";
"containsWords"		= "contains words";
"endsWith"			= "ends with";
"equal"				= "equal to";
"booleanEqual"		= "is";
"greaterThan"		= "greater than";
"is"				= "is";
"isNot"				= "is not";
"lessThan"			= "less than";
"on"				= "on";
"withinLast"		= "within last";
"inMonth"			= "in month";
"inYear" 			= "in year";
"valueIsSet" 		= "is set";
"multiValueIsSet" 	= "is set";
